---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: crypto/af_alg03
job_origin: ltp-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-crypto_af_alg03-debian-12-x86_64-20240206.cgz-103961609b09-20240813-227211-1nrwbrl-0.yaml"
id: f40dbf3a499a87b3cd9ba7b8012eb7089d037f83
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 103961609b0935ee6ad40b0a9fea2924b1c62c18
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- CRYPTO_SM4
- CRYPTO_SM4_GENERIC
- CRYPTO_VMAC
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-08-13 08:51:15.197180445 +08:00
_rt: "/result/ltp/crypto_af_alg03/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18"
compiler: gcc-12
head_commit: a90f2a15a9c7dce81a3873c3d96de613424794b0
base_commit: de9c2c66ad8e787abec7c9d7eff4f8c3cdd28aed
branch: linux-devel/devel-hourly-20240811-160942
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240808-144501"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/crypto_af_alg03/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18/vmlinuz-6.11.0-rc1-00025-g103961609b09
- branch=linux-devel/devel-hourly-20240811-160942
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-crypto_af_alg03-debian-12-x86_64-20240206.cgz-103961609b09-20240813-227211-1nrwbrl-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=103961609b0935ee6ad40b0a9fea2924b1c62c18
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240810.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240810.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-crypto_af_alg03-debian-12-x86_64-20240206.cgz-103961609b09-20240813-227211-1nrwbrl-0.cgz"
last_kernel: 6.11.0-rc1-00023-g4b7acc85de14
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /db/releases/20240809140240/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18/vmlinuz-6.11.0-rc1-00025-g103961609b09"
result_root: "/result/ltp/crypto_af_alg03/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/103961609b0935ee6ad40b0a9fea2924b1c62c18/0"
dequeue_time: 2024-08-13 09:18:23.788512256 +08:00
job_state: finished
loadavg: 1.87 1.20 0.54 3/294 3958
start_time: '1723512136'
end_time: '1723512218'
version: "/lkp/lkp/.src-20240808-144501:e35bd1203041:826807ed2b16"
